diff --git a/changelog b/changelog
index 3ec26a3..8ecb2a0 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20130414 tpd src/axiom-website/patches.html 20130414.01.tpd.patch
+20130414 tpd src/axiom-website/documentation.html add quote
 20130411 tpd src/axiom-website/patches.html 20130411.01.tpd.patch
 20130411 tpd src/interp/util.lisp remove bc-matrix autoload triggers
 20130411 tpd src/interp/debugsys.lisp delete removed files
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index 0eca346..d1546ba 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -124,6 +124,15 @@
 </center>
 <br/><br/>
 <blockquote>
+<b>To understand a program, be the machine.
+To understand text, be human. 
+Write for your audience.
+Write Literate Programs.
+<br/><br/>
+--Tim Daly April, 2013
+<br/>
+<br/><br/>
+<blockquote>
 <b>In my life as an artchitect, I find that the single thing which inhibits
 young professionals, new students most severely, is their acceptance of
 standards that are too low. If I ask a student whether her design is as
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 6d96f44..50fb8d5 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4135,5 +4135,7 @@ src/input/richalgebraic100-199.input fix failures
 books/bookvol10.4 fix OUT.spad warning (bug 329)
 <a href="patches/20130411.01.tpd.patch">20130411.01.tpd.patch</a>
 src/interp/Makefile, books/bookvol5 remove bc-matrix.lisp
+<a href="patches/20130414.01.tpd.patch">20130414.01.tpd.patch</a>
+src/axiom-website/documentation.html add quote
  </body>
 </html>
